# Interface MapFishPrintStatusResponse

interface MapFishPrintStatusResponse {
done: boolean;
downloadURL: string;
error: string;
status: string;
}

- Defined in src/print/mapfish-print-v3.js:183

#####
Index

### Properties

done
downloadURL
error
status

## Properties

### done

done: boolean

- Defined in src/print/mapfish-print-v3.js:184

### downloadURL

downloadURL: string

- Defined in src/print/mapfish-print-v3.js:187

### error

error: string

- Defined in src/print/mapfish-print-v3.js:186

### status

status: string

- Defined in src/print/mapfish-print-v3.js:185